.accordion {
  border-top: 1px solid var(--hh-color-grey-mineral);
  display: block;
}

.accordion:last-of-type {
  border-bottom: 1px solid var(--hh-color-grey-mineral);
}

.accordion__title {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}

.accordion .icon-plus .vertical {
  transition: transform var(--hh-duration-default);
}

.accordion [open] .icon-plus .vertical {
  transform: rotate(90deg);
  transition: transform var(--hh-duration-default);
}

.accordion__content {
  margin-bottom: 1.5rem;
}
